body {
	background-color:mediumorchid;

	text-align: center;
}
	
h1 {
	text-align: center;

	font-size: 200%; font-family: Arial, Verdana, sans-serif;

	color: white;

}

h2 {
	text-align: center;

	font-size: 100%; font-family: Arial, Verdana, sans-serif;

	color: black;
}
h3 {
	text-align: center;

	font-size: 300%; font-family: Arial, Verdana, sans-serif;

	color: black;
}
h4 {
	text-align: left;

	font-size: 120%; font-family: Arial, Verdana, sans-serif;

	font-weight: bold;

	color: black;
}
h5 {
	text-align: center;

	font-size: 70%; font-weight: bold; font-family: Arial, Verdana, sans-serif;

	color: black;

}
h6 {
	text-align: center;
	padding:10px;
	margin:0;

	font-family: Arial, Verdana, sans-serif;
	font-size: 110%; 

	font-weight: bold;

	color: white;
}
h7  { padding:0px; margin:0; font-size:100%; line-height:2.0em; color:navy; font-weight:bold; }

h8 {

	
	text-align: center;
	padding: 0px;

	font-family: Arial, Verdana, sans-serif;
	font-size: 22px; 
	color: red;
	background-color: 0;
}
h9 {
	text-align: left;
	
	font-family: Arial, Verdana, sans-serif;
	font-size: 16px;
	font-weight: bold; 

	color: #BA55D3;
}
h10 {
	text-align: left;

	font-size: 70%; font-weight: bold; font-family: Arial, Verdana, sans-serif;

	color: black;

}


p {

	
	text-align: center;
	padding: 0px;

	font-family: Arial, Verdana, sans-serif;
	font-size: 16px; 
	color: black;
	background-color: 0;
}

ol {font-weight: normal;}
ol li span.label {font-weight:normal;}

a, img {
    border: none;
}

div.index {
	width: 70%;
	
	text-align: center;
	padding: 2%;
	
	margin-left: auto;
	margin-right: auto;
}

.content {
	width: 90%;
	
	padding: 10px;

	font-family: Arial, Verdana, sans-serif;
	text-align: justify;

	margin-left: auto;
	margin-right: auto;
	
	border: 2px solid;
	border-color: rgb(221, 160, 221);
	border-radius: 10px;
	
	background-color: #f4f4f4;
	
	text-align: justify;
}

.inner {
	width: 90%;
	font-family: Arial, Verdana, sans-serif;
	text-align: center;

	padding: 5px;
	
	margin-left: auto;
	margin-right: auto;
	
	border: 2px solid;
	border-color:rgb(221, 160, 221);
	border-radius: 10px;
	
	background-color: #f4f4f4;
	
	text-align: center;
}
.headbox {
	width: 90%;

	padding: 0px;
	font-family: Arial, Verdana, sans-serif;
	
	margin-left: auto;
	margin-right: auto;
	
	border: 2px solid;
	border-color:rgb(186,85,211);
	border-radius: 10px;
	
	background-color: rgb(221,160,221);
	
	text-align: middle;
	line-height:2.0em;
}


.headtitle {

	
	text-align: left;
	padding: 0px;

	font-family: Arial, Verdana, sans-serif;
	font-size: 22px; 
	color: red;
	background-color: 0;

}
	
table.table1  {
	width: 100%;

	border-collapse: collapse;
	border: 2px solid black;

	border-radius: 10px;

	text-align: center;
	vertical-align: middle;

	table-layout: fixed;

	overflow: hidden;
	padding: 5px;
}
table.table1 tr  {

	border-collapse: collapse;
	border: 2px solid black;

	border-radius: 10px;

	text-align: center;
	vertical-align: middle;
	padding: 5px;
	table-layout: fixed;

	overflow: hidden;
}
table.table1 td  {

	border-collapse: collapse;
	border: 2px solid black;

	border-radius: 10px;

	text-align: center;
	vertical-align: middle;
	padding: 5px;
	table-layout: fixed;

	overflow: hidden;
}
table.table2 {
	width: 100%;

	border-collapse: collapse;


	background-color: #f4f4f4;

	text-align: center;
	vertical-align: middle;

	table-layout: fixed;

	overflow: hidden;
	padding: 5px;
}
table.table2 tr  {

	background-color: #f4f4f4;


	text-align: center;
	vertical-align: middle;
	table-layout: fixed;

	overflow: hidden;
}
table.table2 td  {

	background-color: #f4f4f4;


	text-align: center;
	vertical-align: middle;
	table-layout: fixed;

	overflow: hidden;
}

table.table3 {

	text-align: left;
	vertical-align: top;
	border: none;

	padding: 25px;
}
}
table.table3 tr  {



}
table.table3 td  {

	text-align: left;
	vertical-align: top;
	border: none;

	padding: 25px;

}


table.center {
	width: 30%;

	margin-left: auto; 
	margin-right: auto;
}

form {
	margin: 1%;
	padding: 1%;	
	font-family: Arial, Verdana, sans-serif;
	font-size: 14px; 
	color: black;
	
}

iframe.header {
	width: 100%;
	height: 135px;
	border: 0;

    	margin: 0;

	overflow: hidden;
    	overflow-x: hidden;
    	overflow-y: hidden;
}

iframe.footer {
	
	width: 100%;
	height: 100px;
	frameborder: 0;


    	margin: 0;


	overflow: hidden;
    	overflow-x: hidden;
    	overflow-y: hidden;
}



hr.foot {
    border-color: lightgreen;
	border-width: 3px;
}

div.head {
	width: 100%;

	background-color:rgb(221,160,221);

	border: 2px solid;
	border-color: black;
	border-radius: 15px;

	margin-left: auto; 
	margin-right: auto;

}

div.foot {
	width: 100%;

	background-color:#95b73d;

	font-size: 110%; font-family: "Times New Roman", serif;
	text-align: center;
	padding: 0px;

	font-family: Arial, Verdana, sans-serif;
	font-size: 16px; 
	color: white;
	background-color: 0;


	border: 2px solid;
	border-color: black;
	border-radius: 15px;

	margin-left: auto; 
	margin-right: auto;
}

map {
    display: inline;
}